---
references:
- id: AndersonEconomics2006
  accessed:
    - year: 2019
      month: 8
      day: 16
  author:
    - family: Anderson
      given: Ross
    - family: Moore
      given: Tyler
  citation-key: AndersonEconomics2006
  container-title: Science
  DOI: 10.1126/science.1130992
  ISSN: 0036-8075, 1095-9203
  issue: '5799'
  issued:
    - year: 2006
      month: 10
      day: 27
  language: en
  page: 610-613
  PMID: '17068253'
  title: The Economics of Information Security
  type: article-journal
  URL: https://science.sciencemag.org/content/314/5799/610
  volume: '314'

- id: BergInequality2013
  accessed:
    - year: 2016
      month: 3
      day: 29
  author:
    - family: Berg
      given: Lars Petter
  citation-key: BergInequality2013
  issued:
    - year: 2013
  title: >-
    Inequality, Collective Action and Democratic Transition: A refined
    investigation of the relationship between inequality and democratization
  type: article-journal
  URL: https://www.duo.uio.no/handle/10852/36962

- id: BonnierPreparing2015
  accessed:
    - year: 2015
      month: 2
      day: 7
  author:
    - family: Bonnier
      given: Evelina
    - family: Poulsen
      given: Jonas
    - family: Rogall
      given: Thorsten
    - family: Stryjan
      given: Miri
  citation-key: BonnierPreparing2015
  issued:
    - year: 2015
  publisher: Stockholm Institute of Transition Economics, Stockholm School of Economics
  title: 'Preparing for Genocide: Community Work in Rwanda'
  type: report
  URL: http://aswede.iies.su.se/papers/ASWEDE_C1_Stryjan.pdf

- id: CasperPopular2014
  accessed:
    - year: 2015
      month: 10
      day: 6
  author:
    - family: Casper
      given: Brett Allen
    - family: Tyson
      given: Scott A.
  citation-key: CasperPopular2014
  container-title: The Journal of Politics
  DOI: 10.1017/S0022381613001485
  ISSN: 1468-2508
  issue: '02'
  issued:
    - year: 2014
  page: 548–564
  title: Popular Protest and Elite Coordination in a Coup d’état
  type: article-journal
  URL: https://files.nyu.edu/bac327/public/CasperTyson2014.pdf
  volume: '76'

- id: ChenowethPhysics2019
  accessed:
    - year: 2019
      month: 8
      day: 12
  author:
    - family: Chenoweth
      given: Erica
    - family: Belgioioso
      given: Margherita
  citation-key: ChenowethPhysics2019
  container-title: Nature Human Behaviour
  container-title-short: Nat Hum Behav
  DOI: 10.1038/s41562-019-0665-8
  ISSN: 2397-3374
  issued:
    - year: 2019
      month: 8
      day: 5
  language: en
  page: 1-8
  title: The physics of dissent and the effects of movement momentum
  type: article-journal

- id: FarrellCommonKnowledge2018
  accessed:
    - year: 2018
      month: 12
      day: 30
  author:
    - family: Farrell
      given: Henry
    - family: Schneier
      given: Bruce
  citation-key: FarrellCommonKnowledge2018
  DOI: 10.2139/ssrn.3273111
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2018
      month: 10
      day: 1
  language: en
  number: ID 3273111
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Common-Knowledge Attacks on Democracy
  type: report
  URL: https://papers.ssrn.com/abstract=3273111

- id: HaddockUnderstanding1994
  accessed:
    - year: 2020
      month: 6
      day: 2
  author:
    - family: Haddock
      given: David D.
    - family: Polsby
      given: Daniel D.
  citation-key: HaddockUnderstanding1994
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 1994
  language: en
  number: ID 2927656
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Understanding Riots
  type: report
  URL: >-
    https://www.cato.org/sites/cato.org/files/serials/files/cato-journal/1994/5/cj14n1-13.pdf

- id: HenkeHow2009
  accessed:
    - year: 2019
      month: 8
      day: 16
  author:
    - family: Henke
      given: Glenn A.
  citation-key: HenkeHow2009
  issued:
    - year: 2009
      month: 5
      day: 21
  language: en
  number: ATZL-SWV
  publisher: >-
    ARMY COMMAND AND GENERAL STAFF COLL FORT LEAVENWORTH KS SCHOOL OF ADVANCED
    MILITARY STUDIES
  title: >-
    How Terrorist Groups Survive: A Dynamic Network Analysis Approach to the
    Resilience of Terrorist Organizations
  type: report
  URL: https://apps.dtic.mil/docs/citations/ADA507988

- id: LindelaufUnderstanding2011
  accessed:
    - year: 2019
      month: 8
      day: 16
  author:
    - family: Lindelauf
      given: Roy
    - family: Borm
      given: Peter
    - family: Hamers
      given: Herbert
  citation-key: LindelaufUnderstanding2011
  collection-title: Lecture Notes in Social Networks
  container-title: Counterterrorism and Open Source Intelligence
  DOI: 10.1007/978-3-7091-0388-3_5
  editor:
    - family: Wiil
      given: Uffe Kock
  event-place: Vienna
  ISBN: 978-3-7091-0388-3
  issued:
    - year: 2011
  language: en
  page: 61-72
  publisher: Springer Vienna
  publisher-place: Vienna
  title: >-
    Understanding Terrorist Network Topologies and Their Resilience Against
    Disruption
  type: chapter
  URL: https://papers.ssrn.com/abstract=1499663

- id: MateoOptimal2019
  accessed:
    - year: 2019
      month: 8
      day: 16
  author:
    - family: Mateo
      given: David
    - family: Horsevad
      given: Nikolaj
    - family: Hassani
      given: Vahid
    - family: Chamanbaz
      given: Mohammadreza
    - family: Bouffanais
      given: Roland
  citation-key: MateoOptimal2019
  container-title: Science Advances
  container-title-short: Sci Adv
  DOI: 10.1126/sciadv.aau0999
  ISSN: 2375-2548
  issue: '4'
  issued:
    - year: 2019
      month: 4
      day: 3
  PMCID: PMC6447377
  PMID: '30949570'
  title: Optimal network topology for responsive collective behavior
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6447377/
  volume: '5'

- id: MooreSocial1993
  author:
    - family: Moore
      given: Barrington
  call-number: HN15 .M775 1993
  citation-key: MooreSocial1993
  event-place: Boston
  ISBN: 0-8070-5073-3
  issued:
    - year: 1993
  number-of-pages: '559'
  publisher: Beacon Press
  publisher-place: Boston
  title: >-
    Social origins of dictatorship and democracy: lord and peasant in the making
    of the modern world
  type: book

- id: RaoSymbolic2005
  accessed:
    - year: 2015
      month: 10
      day: 6
  author:
    - family: Rao
      given: Vijayendra
  citation-key: RaoSymbolic2005
  container-title: World Bank Policy Research Working Paper
  issue: '3685'
  issued:
    - year: 2005
  title: >-
    Symbolic public goods and the coordination of collective action: A
    comparison of local development in india and indonesia
  type: article-journal
  URL: http://papers.ssrn.com/sol3/papers.cfm?abstract_id=786613

- id: RogallMobilizing2014
  accessed:
    - year: 2014
      month: 12
      day: 30
  author:
    - family: Rogall
      given: Thorsten
  citation-key: RogallMobilizing2014
  issued:
    - year: 2014
  title: Mobilizing the Masses for Genocide
  type: article-journal
  URL: >-
    https://docs.google.com/viewer?a=v&pid=sites&srcid=ZGVmYXVsdGRvbWFpbnx0aG9yc3RlbnJvZ2FsbHxneDoyYTkzZjNkODVjMTcxYzA5

- id: SANSOMEconomics1970
  archive: CABDirect2
  author:
    - family: Sansom
      given: R. L.
  citation-key: SANSOMEconomics1970
  issued:
    - year: 1970
  language: not specified
  page: xviii + 283 pp.
  title: The economics of insurgency in the Mekong Delta of Vietnam.
  type: article-journal
  URL: http://www.cabdirect.org/abstracts/19711804015.html

- id: TurchinAges2017
  author:
    - family: Turchin
      given: Peter
  citation-key: TurchinAges2017
  issued:
    - year: 2017
      month: 3
      day: 8
  language: English
  number-of-pages: '290'
  publisher: Beresta Books LLC
  title: 'Ages of Discord: A Structural-Demographic Analysis of American History'
  type: book

- id: ZechSocial2016
  accessed:
    - year: 2019
      month: 8
      day: 16
  author:
    - family: Zech
      given: Steven T.
    - family: Gabbay
      given: Michael
  citation-key: ZechSocial2016
  container-title: International Studies Review
  container-title-short: int stud rev
  DOI: 10.1093/isr/viv011
  ISSN: 1521-9488, 1468-2486
  issue: '2'
  issued:
    - year: 2016
      month: 6
  language: en
  page: 214-243
  title: >-
    Social Network Analysis in the Study of Terrorism and Insurgency: From
    Organization to Politics
  type: article-journal
  volume: '18'
...
